BtnCam = appareil photo

BtnEdit = Modifier cette photo

BtnGallery = galerie

SettingsHead = paramètres

Editor = éditeur

ToolOrder = outil de commande

OutputFolder = Dossier de sortie

SelectAlbums = Sélectionnez Albums

FileFormat = Nom du fichier Format

Vibration = vibration

Photos = Photos

About = sur

ReviewApp = avis Volière

LoveAviary = Amour Aviary?

Help = Aide / Support

GetEditor = Développeurs: Obtenez cet éditeur!

AboutApp = A propos de cet éditeur

Version = Version 2.4

lang_enhance = améliorer

lang_effects = effets

lang_frames = cadres

lang_stickers = autocollants

lang_orientation = orientation

lang_focus = centre

lang_resize = redimensionner

lang_crop = récolte

lang_warmth = chaleur

lang_brightness = luminosité

lang_contrast = contraste

lang_saturation = saturation

lang_sharpness = finesse

lang_colorsplash = colorsplash

lang_draw = tirer

lang_text = texte

lang_redeye = Redeye

lang_whiten = blanchir

lang_blemish = défaut

Pictures = photos

SdCard = Carte SD

NoPics = Aucune photo trouvée

CheckConnection = Autocollants et caractéristiques Frame vont travailler uniquement en mode connecté

ShareFail = L'image n'a pas pu charger, ne peut pas être partagée

DeleteConfirm = Vous êtes sur le point de supprimer cette photo. Cette action ne peut être annulée.

PhotoEditor = photo Editor

ExitEditor = Etes-vous sûr que vous souhaitez quitter l'éditeur de photos?

Share = Partager l'image

EditImage = Modifier l'image

ImageDetail = image détaillée

DeleteImage = supprimer l'image

Details = détails

Title = titre

FileSize = Taille du fichier

FileDateTime = Fichier Date Heure

Dimension = dimension

Cancel = annuler

NoPicsMessage = Aucune image trouvée.

AddImages = Ajouter des photos de votre téléphone / carte SD.

NoToolSelected = Atleast un outil doit être sélectionné

ErrorMsg = Impossible d'écrire le fichier: